@media (max-width: 460px) {
    .esp_post-overlay.esp_overlay-slider.layout-1 {height: 250px !important;}
}
@media (min-width: 576px) {
  #rtModal .modal-dialog {
    max-width: 980px;
    margin: 1.75rem auto;
  }
}
@media (max-width: 575px) {
  .currentDate {font-size: 0.7415rem;}
  .banner.banner-style-7 {
    padding-top: 120px;
    padding-bottom: 280px;
  }
  .banner-section-style-3 .banner-thumnail-area-3 {
    max-width: 100%;
    padding: 40px 20px;
  }
  .banner-section-style-3 .banner-thumnail-area-3 .slider-navigation {
    display: none;
  }
  .esp_text-truncate {
    max-width: 100px;
  }
  .post-sm.style-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .post-sm.style-3 .post-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .post-sm.style-3 .post-img a {
    width: 100%;
  }
  .post-sm.style-3 .post-img img {
    width: 100%;
  }
  .post-sm.style-3 .post-content {
    border: 1px solid var(--color-border);
    border-top: none;
  }
  .post-sm.style-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .post-sm.style-4 .post-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .post-sm.style-4 .post-img a {
    width: 100%;
  }
  .post-sm.style-4 .post-img img {
    width: 100%;
  }
  .post-sm.style-4 .post-content {
    border: 1px solid var(--color-border);
    border-top: none;
  }

  .swiper-wrapper {margin-bottom: 15px;}
  .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 15px;}
  .esp_post-overlay.esp_overlay-slider.layout-1 .post-title {
    font-size: 1.05rem;
    line-height: normal;
  }
  .layout-2 .esp_subscribe-box .title {
    max-width: 100%;
  }
  .contact-form-style-1 {
    padding: 35px;
  }
}
@media (max-width: 767px) {
  h1 {font-size: 2rem;}
  .section-padding {padding-top: 10px;padding-bottom: 10px;}
  #back-to-top {right: 10px;bottom: 20px;}
  .dropdown-menu.action-form {
    padding: 10px 15px;
    transform: translate3d(50px, 63px, 0px) !important;
  }
  .logo {height: 18px;}
  .logo a .d-flex {height: 20px;margin-top: 6px;}
  .site-name {font-size: 1.26rem;line-height: 16px;padding-left: 5px;}
  .mobile-menu-bar .logo img {margin-left: 0;}

  .form-inline {display: block;}
  .input-group {width: 100%;}
  .cart-menu-btn .menu-btn-icon {width: 45px;height: 40px;}
  .cart-wrap {padding: 20px 30px;}
  .banner.banner-techno {height: 320px;margin-bottom: 40px;}
  .banner.banner-style-7 .social-share-box-style-7 {display: none;}
  .banner-content.style-2 .banner-title {font-size: 1.114rem;line-height: 1.4rem;font-weight: 600;}
  .esp_text-truncate {max-width: 200px;}
  .about-img-gallery-style-1 .about-img-gallery-list li {
    position: static;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
  }
  .about-img-gallery-style-1 .about-img-gallery-list li:nth-child(1) {max-width: 100%;}
  .about-img-gallery-style-1 .about-img-gallery-list li:nth-child(2) {max-width: 100%;}
  .about-img-gallery-style-1 .about-img-gallery-list li:nth-child(3) {max-width: 100%;border: none;}
  .about-img-gallery-style-1 .shape-list {display: none;}
  .post-sm.white-style {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .esp_post-overlay .post-img .esp_play-over.sm-right {
    -webkit-transform: none;
            transform: none;
    left: unset;
    top: unset;
    right: 30px;
    top: 30px;
  }

  .esp_post-overlay.esp_overlay-slider .post-img + .post-content {padding: 10px;}
  .esp_post-overlay.esp_overlay-default.layout-4 .post-img img {min-height: 250px;}
  .esp_post-overlay.esp_overlay-default.layout-6 .post-img img {min-height: 350px;}
  .post-md.style-7 .post-img {max-width: 100%;height: inherit;}
  .esp_post-overlay .post-img img {min-height: 250px;}
  .post-md.style-3 {display: block;}
  .post-md.style-3 .post-content {padding-top: 5px;}
  .post-md.style-3 .post-title {font-size: 1.214rem;}
  .post-md.style-3 .post-content p {font-size: 0.756rem;}
  .post-md.style-3 .post-img {max-width: 100%;}
  .post-md.style-3 .post-img img {width: 100%;}
  .post-md.style-3.layout-2 .post-img {max-width: 100%;}
  .post-md.style-3.layout-2 .post-img a {width: 100%;display: block;}
  .post-md.style-3.layout-2 .post-img img {width: 100%;}
  .post-md {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .post-md .post-content {padding: 20px 0;padding-left: 0;}
  .post-md.style-related .post-img {min-width: 100%;max-width: 100%;margin: 0;}
  .post-md.style-related .post-content {padding: 0;}
  .featured-tab-title {display: block !important;text-align: center;}
  .featured-tab-title .esp_section-text {margin-right: 0;}
  .featured-tab-title .esp_section-heading {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .featured-tab-title .esp_section-heading .esp_section-dot,
  .featured-tab-title .esp_section-heading .esp_section-line {display: none;}
  .featured-tab-title .esp_tab-menu {
    margin: 0 auto;
    margin-top: 15px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .featured-tab-title .esp_tab-menu .menu-link {
    padding: 10px;
    border: none;
    border-radius: 4px !important;
  }
  .post-content .esp_date {font-size: 0.6rem; font-weight: 600; text-transform: uppercase;}
  .titile-wrapper {display: block;}
  .titile-wrapper .slider-navigation {margin-top: 20px;}
  .featured-wrapper-style-6 {background-image: unset !important;padding: 40px 20px;}
  .post-list-style-4 .post-item {margin-bottom: 20px;}
  .esp_main-post-single .post-body .esp_blockquote-area {max-width: 100%;}
  .esp_main-post-single .post-body .esp_blockquote-area .esp_blockquote {padding: 30px;}
  .esp_main-post-single .post-body .esp_blockquote-area .esp_blockquote::after {width: calc(100% - 60px);}
  .single-post-banner {min-height: 500px;}
  .section-video .video-thumnail-area {bottom: 30px;}
  .video-slide {min-height: 350px;padding-top: 150px;}
  .esp_subscribe-box .title {max-width: 100%;}
  .contact-list-style-1 {grid-template-areas: "a " "b" "c" "d";}
  .contact-list-style-1 .list-item {margin-bottom: 20px;}
  .contact-list-style-1 .list-item:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;}
  .contact-list-style-1 .list-item:nth-child(2) {-ms-grid-row: 2;-ms-grid-column: 1;}
  .contact-list-style-1 .list-item:nth-child(3) {-ms-grid-row: 3;-ms-grid-column: 1;}
  .contact-list-style-1 .list-item:nth-child(4) {-ms-grid-row: 4;-ms-grid-column: 1;}
  .filter-box-style-1 {display: block;}
  .filter-box-style-1 .title {margin-bottom: 15px;}
  .single-shop-tab .tab-nav-list .nav-item {margin-right: 20px;}
  .social-wrapper-line-style {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .social-wrapper-line-style .wrapper-line {display: none;}
  .custom-col{width: 100% !important;word-break:break-all;}
  .footer-bottom:before {width: 300px;}
}
@media (min-width: 992px) {
  .banner-content.style-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .author-big-box-style-1 .author-img {
    margin-right: 30px;
  }
  .post-sm.style-4.border-only {
    border-right: 1px solid var(--color-border);
  }
  .esp_post-overlay.esp_overlay-default.layout-5 .post-content {
    max-width: 75%;
    width: 100%;
  }
  .post-md.style-4 .post-content {
    padding: 20px;
  }
  .post-wrap-style-3 .post-item .post-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .post-wrap-style-3 .post-item .post-content {
    padding: 20px;
  }
  .post-wrap-style-3 .post-item .post-content .post-meta ul {
    /*-webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;*/
  }
  .post-wrap-style-3 .post-item:nth-of-type(even) .esp_post {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .author-box-style-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .author-box-style-1 .author-img {
    margin-right: 30px;
  }
  .footer-social.author-social-1 {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
@media (max-width: 991px) {
  ::-webkit-scrollbar {width: 0; height: 1px;}
  .section-padding-2 {padding: 80px 0;}
  .gap-top-90 {margin-top: 50px;}
  .gap-top-70 {margin-top: 30px;}
  .esp_main-post-single .post-body h2, .esp_main-post-single .post-body h3, .esp_main-post-single .post-body h4 {font-size: 1.175rem;}
  .theme-switch-box {gap: 5px;}
  .theme-switch-box::before {content:""; position: absolute;width:10px;height:20px;border-left: 1px solid rgba(255, 255, 255, 0.2);top: 12px; right: 110px; margin: 0;}
  .theme-switch-box::after {content: none;}
/*  .theme-switch-box .search, .theme-switch-box .account  {position: relative; height: 22px;}*/
  .theme-switch-box .search {padding-left: 4px;padding-right: 0;}
  .theme-switch-box .account {padding-right: 10px;}
  .theme-switch-box__label {font-size: 18px;}
  .theme-switch-box__main::before {bottom: 3px;}

  .account i, .theme-switch-box__main::before, .theme-switch-box__main::after, .theme-switch-box .search i {font-size: 1rem !important; color: #fff !important;}

  #rtModal {display: none;}
  .esp_header {display: none;}
  .banner.banner-techno {
    height: 360px;
    display: block;
    padding: 20px 0;
    border-radius: 6px;
    overflow: hidden;
  }
  .banner.banner-style-7 {
    padding-top: 140px;
    padding-bottom: 320px;
    min-height: 640px;
  }
  .section-nav {padding-bottom: 20px;}

  .banner-section-style-3 .banner-thumnail-area-3 { max-width: calc(100% - 55px);}
  .foto-item, .foto-item a {height: 280px;border-radius: var(--border-radius-sm);}
  .foto-item img {object-fit: cover;object-position: center center;width: 100%;height: 280px;}
  .foto-caption {
    font-size: 0.7423rem;
    line-height: normal;
    padding: 7px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
           line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 3.5em;
  }
  .fotoZoom {top: 7px; right: 7px; padding: 3px 5px;}

  .swiper-button-next, .swiper-button-prev {top: 40%;}
  .swiper-button-next:after, .swiper-button-prev:after {font-size: 23px;font-weight: 800;}
  .foto-caption .title {font-size: 0.934rem;}

  .esp_text-truncate {max-width: 285px;}
  .author-big-box-style-1 {display: block;}
  .author-big-box-style-1 .author-img {margin-bottom: 25px;}
  .section-teknologi .thumbnail-area-techno {
    right: 0;
    bottom: -50px;
    height: 100px;
    padding-right: 0;
    width: 100%;
    border-radius: var(--border-radius-md);
    overflow: hidden;
  }
  .section-teknologi .banner-content.style-2 {padding: 15px; position: absolute;left:0;bottom: 10px;}
  .section-teknologi .thumbnail-area-techno .swiper-wrapper {margin-top: 0;}
  .section-teknologi .slider-tumbnail-techno {
    height: 80px;
    bottom: 10px;
    padding: 0 7px;
  }
  .section-teknologi .slider-tumbnail-techno .post-sm.white-style {display: block;}
  .section-teknologi .slider-tumbnail-techno img {height: 80px;}
  .section-teknologi .slider-tumbnail-techno .outer-container {margin: 0 auto;}
  .who-we-are-style-1 {padding-top: 80px;padding-bottom: 80px;}
  .about-img-gallery-style-1 {margin-right: 0;}
  .about-img-gallery-style-1 .about-img-gallery-list li:nth-child(1) {max-width: 370px;}
  .about-img-gallery-style-1 .about-img-gallery-list li:nth-child(2) {max-width: 300px;}
  .about-img-gallery-style-1 .shape-list li:nth-child(2) {left: 54px;bottom: 140px;}
  .esp_post-overlay .post-img .esp_play-over.md-right {
    -webkit-transform: none;
            transform: none;
    left: unset;
    top: unset;
    right: 30px;
    top: 30px;
  }

  .post-title {font-weight: 600;}
  .esp_post-overlay.esp_overlay-default {height: 280px;}
  .esp_post-overlay.esp_overlay-default.layout-4 {height: 100%;}
  .esp_post-overlay.esp_overlay-default .post-title {font-size: 1.3rem;}
  .esp_post-overlay .post-img + .post-content {padding: 15px;}
  .esp_post-overlay.esp_post-overlay-md.layout-3 .post-img {height: 100%;}
  .esp_post-overlay.esp_post-overlay-md.layout-3 .post-img img {min-height: 350px;height: 350px;}
  .esp_post-overlay.single-post-overlay .post-img img {min-height: 500px;}

  .post-md.style-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .post-md.style-2 .post-img {max-width: 100%;min-width: 100%;}
  .post-md.style-2 .post-content {padding: 20px 0;padding-left: 0;}
  .post-md.style-4 .post-img {max-width: 100%;}
  .post-md.style-4 .post-content {text-align: left;}
  .post-md.style-4 .post-meta ul {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .post-md.style-7 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .post-md.style-7 .post-content {padding-left: 0;padding: 0;}
  .post-md.style-6 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .post-md.style-6 .post-img {max-width: 100%;}
  .post-md.style-6 .post-content {padding: 20px 0;padding-left: 0;}
  .post-md.style-9 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .post-md.style-9 .post-img {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    max-width: 100%;
    min-width: 100%;
  }
  .post-md.style-9 .post-content {padding: 20px 0;}
  .post-md.style-12 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .post-md.style-12 .post-content {padding-left: 0; padding: 15px 0;}
  .esp_post-grid, .post-md.style-10 {display: flex;margin-bottom: 15px;}
  .post-md.style-10 {border-bottom: 1px solid var(--color-border);}
  .post-md.style-latest, .esp_post-grid, .post-md.style-10 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: inherit;
  }

  .section-title .lead-title h1 {font-size: 1.2rem;font-weight:600;line-height: normal;letter-spacing: 0;}
/*  .post-md .post-content .post-title {font-size: 1rem !important;}*/
  .post-md.style-latest .post-meta {margin-bottom: 0; margin-top: 0.5rem;}
  .post-md.style-latest .post-meta .esp_meta {font-size: 0.65rem !important;}
  .esp_main-post-single .post-header .title {font-size: 1.513rem !important;line-height: 1.8rem !important;text-align: center;}
  figcaption {font-size: 0.815rem;line-height: 1rem;}
  .post-wrap .post-item, .esp_post-grid {padding-bottom: 6px;margin-bottom: 6px;}
  .esp_main-post-single .post-meta .esp_meta, .single-post-content .post-meta .esp_meta {font-size: 0.8153rem;font-weight: 500;}
  .ekonomi, .bisnis, .solopos, .data, .news, .regional, .sport, .lifestyle, .entertainment, .internasional, .teknologi, .otomotif, .kolom, .sekolah, .foto, .videos, .cekfakta, .cat-default {font-size: 0.7rem;}
  .post-md.style-7 .post-content p, .item-content p, .single-item p, .item .post-content p, .post-md.style-5 .post-content p {font-size: 0.795rem; }
  .post-wrap-style-3 .post-item {
    margin-bottom: 15px;
    border-bottom: 1px solid var(--color-border);
  }
  .esp_post-grid .post-img .cat-overlay, .post-img .cat-overlay {font-size: 0.6rem;height:20px;line-height:20px;top: 0;left: 0;text-transform: capitalize;}
  .post-wrap-style-3 .post-item:last-child, .post-grid-md-list .item:last-child .esp_post, .esp_post-grid:last-child, .col:last-child .post-md.style-10 {border-bottom: none;}

  .most-popular-section-style-1 {margin-top: 0;}
  .news-feature-sec-gap {padding: 60px 0;}
  .esp_sidebar-section-layout-1 {padding: 60px 0;}
  .esp_sidebar-section-layout-2 {padding: 10px 0;}
  .post-header .post-meta ul {justify-content: center;}
  .post-header .post-meta ul li {margin:0 5px; line-height: 1.217rem;}
  .author-box-style-1 .author-img {margin-bottom: 20px;}
  .esp_post-meta, .esp_meta {font-size: 0.7354rem;}
  .tag-list .tag-link {padding: 2px 8px;}
  .author-box-style-1 {padding: 40px 30px;}
  .cat-overlayegory-slider-style-1 {margin-top: 0;}
  .cat-slider-area {padding: 60px 20px;display: block;}
  .cat-slider-area .cat-title-wrap {max-width: 100%;margin-bottom: 25px;}
  .top-games-section-style-1 {padding-bottom: 60px;}
  .video-slide .post-title {font-size: 1rem;}
  .subscribe-section-style-1 {padding: 60px 0;}
  .subscribe-wrap-style-6 {background-color: unset !important;padding: 0;}
  .subscribe-box-style-6 {
    padding: 40px 30px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.14);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.14);
    background-color: #f7f7f7;
  }
  .subscribe-form-style-6 {display: block;}
  .subscribe-form-style-6 .subscribe-btn {width: 100%;}
  .contact-section-layout-1 {padding-top: 80px;padding-bottom: 80px;}
  .comments-form-style-1 {padding: 40px 30px;}
  .map-section-style-1 {padding-bottom: 80px;}
  .map-style-1 .map {min-height: 350px;}
  .footer.footer-style-4 {padding-top: 60px;padding-bottom: 55px;}
  .footer-top {padding-top: 30px;padding-bottom: 60px;}
  .footer-bottom-area {min-height: 80px;}
  .custom-col{width: 33.33%;word-break:break-all;}
  .template-search .search-form input[type=search] {width: 90%;padding: 10px;font-size: 20px;}
  .template-search .search-form .search-btn {position:absolute;top:5px;right:-15px;padding: 8px 0;}
  .template-search .close {right: 15px;}

  .offcanvas-menu-wrap {height: calc(100vh - 90px);border-radius: 3px;transform: translate3d(-10px, 75px, 0px) !important;-webkit-transform:none;transform:none;width: 95%}
  .sidenav-wrapper {padding: 0 10px;}
  .humburger {margin-top: 0; margin-left: 12px;}
  .open .humburger::before {top: 10px;}
  .open .humburger::after {bottom: 7px;}
/*  .nav-scroll {max-width: 850px;}*/
  .nav-scroll{
      overflow-x: scroll;
      overflow-y: hidden;
      white-space: nowrap;
      height: 30px;
      width: 100%;
      overflow: auto;
  }
  .nav-scroll::-webkit-scrollbar {display: none; }
  .section-title .section-nav {padding: 3px 0;}
  .icon-nav img {margin-top: -3px;}
  .nav-scroll a {
      padding: 3px;
      color: #fff;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 11px;
      letter-spacing: 1px;
  }
  .section-nav ul {gap: 6px !important;}
  .section-title .section-nav ul li:after {padding: 0 2px; height: 8px;}
  .nav-scroll-active {border-bottom: 2px solid var(--color-secondary); margin-bottom: -3px;color: var(--color-secondary) !important;}

  .single-plus-image {width: 100%;min-height: inherit;}
  .copyright-text {font-size: 0.9571rem;}
  .messagingWrap {width: 100%;}
  .messaging {padding: 15px 10px;}
  .countRemaining {letter-spacing: 0; margin-bottom: 5px;}
  .countRemaining:after {margin: 7px auto;margin-bottom: 0;}
  .messagingWrap .title {font-size: 13px;font-weight: 600; margin-bottom: 5px;}
  .message {font-size: 12px;line-height: normal; padding: 0;}
  .post-grid-md-list .item .esp_post, .esp_post-grid {border-bottom: 1px solid var(--color-border);padding-bottom: 15px;margin-bottom: 15px;}
  .right-siderbar .post-sm .post-img, .right-siderbar .post-sm .post-img img {height: 90px;}
  .post-sm.style-2.layout-2 {border-bottom: 1px solid var(--color-border);padding-bottom: 15px;}

  .esp_main-post-single .post-body .baca-juga-wrapt {padding: 0; margin: 30px 0;}
  .esp_main-post-single .post-body .baca-juga-title {left: 0;}
  .esp_main-post-single .post-body .baca-juga-inner>ul li {margin-left: 0;}
  .esp_main-post-single .post-body .baca-juga-inner ul>li a {font-size: 1rem;}
  .esp_main-post-single .post-body .baca-juga-inner>ul li:before {font-size: 1rem; margin-right: 5px;}

  .esp_main-post-single .single-content .caption, .caption span {font-size: 0.8rem;line-height: 14px;}

  .meta-nav .author, .meta-nav .date, .author {font-size: 0.7513rem;line-height: 1.4rem;}
  .meta-nav .author li:not(:last-child)::after {margin-right: 0;}

  .esp_main-post-single .post-body p em strong, .esp_main-post-single .post-body p strong em {font-size: 0.876rem;padding: 0 7px;}
  .esp_main-post-single .post-body .content-message, .esp_main-post-single .post-body .content-message a {font-size: 0.9rem;}
  table {font-size: 0.9rem;}
  table td strong {font-size: 0.72rem;line-height: inherit;}
  table td {padding: 2px 6px !important;}
  .foto-item a img {height: 280px;}

}
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
      max-width: 1320px;
  }
  .form-inline .input-group {
    width: 300px;
    margin-left: 30px;
  }
  .esp_post-overlay.esp_overlay-default.layout-5 .post-content {
    max-width: 80%;
    width: 100%;
  }
  .esp_post-overlay.single-post-overlay .post-content {
    max-width: 80%;
    width: 100%;
  }
  .esp_post-grid.cat-post.b--r {
    border-right: 1px solid var(--color-border);
  }
  .esp_post-grid.cat-post {
    padding-right: 24px;
  }
  .esp_main-post-single .list-style-6.layout-2 {
    padding-left: 65px;
  }
  .single-post-banner .single-post-content {
    max-width: 80%;
    width: 100%;
  }
  .b__l-xl {
    border-left: 1px solid var(--color-border);
  }

  .esp_sidebar-left-spacer_1 {
    padding-left: 50px;
    margin-left: 26px;
  }
  .esp_left-sidebar-sapcer-5 {
    margin-right: 28px;
  }
  .content-single-wrapper .single-product-description {
    margin-left: 25px;
  }
  .footer-widget .text {
    max-width: 88%;
    width: 100%;
  }

  .post-md.style-latest .post-content .post-title {font-size: 1.267rem;}
}
@media (max-width: 1199px) {
  .post-md.style-latest .post-img, .esp_post-grid .post-img, .esp_post-grid .post-img a, .post-md.style-10 .post-img, .post-md.style-10 .post-img a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 90px;
            flex: 0 0 90px;
    width: 100%;
    height: 85px;
  }
  .esp_post-overlay.esp_overlay-slider.layout-1 {height: 360px;}
  .post-md.style-10 .post-img {max-width: 120px;min-width: 100px;}
  .post-md.style-latest .post-img img, .esp_post-grid .post-img img, .esp_post-grid .post-img a img, .post-md.style-10 .post-img a img {object-fit: cover;}
  .post-md.style-latest .post-content, .esp_post-grid .post-content, .post-md.style-10 .post-content {padding: 0 0 0 10px !important;width: 100%;}
  .post-md.style-latest .post-content .post-title {font-size: 0.965rem;font-weight: 600;}
  .post-md.style-latest .post-content p {display: none;}
  .esp_section-heading {font-size: 1rem;margin-bottom: 20px;}
    .wp-caption img {width: 100% !important;max-width: 100% !important;}
    .wp-caption {margin-left: 0 !important;}
  .esp_top-social {
    padding-left: 0;
    margin-left: 0;
  }
  .esp_top-social::after {
    display: none;
  }

  .main-menu__nav ul li:last-child:hover .main-menu__dropdown {
    right: 0;
    left: auto;
  }
  .search-wrapper {
    display: none;
  }
  .about-img-gallery-style-1 .about-img-gallery-list li:nth-child(2) {
    max-width: 330px;
  }
  .about-content-area-2 {
    max-width: 100%;
  }
  .about-video-wrap-style-1 {
    margin: 0;
  }
  .contact-wrap-area-1 .esp_section-heading-style-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }
  .error-area-style-1 .item-content {
    max-width: 100%;
  }
}
@media (min-width: 1400px) {
  .esp_post-overlay.esp_overlay-default.layout-5 .post-content {
    max-width: 70%;
    width: 100%;
  }
  .featured-area-style-1 {
/*    margin-right: 28px;*/
  }
  .whats-new-wrap {
    padding: 50px;
  }
  .footer {
    bottom: 0;
  }
  .footer.footer-style-5 {
    position: relative;
    bottom: unset;
  }
}
@media (max-width: 1399px) {
  .banner.banner-style-7 .social-share-box-style-7 {
    left: auto;
    bottom: 220px;
    right: 20px;
  }
  .banner-section-style-3 .banner-thumnail-area-3 {
    max-width: 710px;
  }
  .esp_main-post-single .post-body p {font-size: 1.145rem;line-height: 1.715rem}
  .esp_main-post-single .post-body.normal p {font-size: 1.145rem;}
}
@media (max-width: 1319px) {
    #mega-billboard-container, .skinad-left, .skinad-right  {display: none;}
}
@media (min-width: 1290px) {
  .esp_mobile-header {
    display: none;
  }
}
@media (max-width: 1289px) {
    .esp_header  {display: none;}
}
@media (max-width: 1440px) {
  .banner.banner-style-7 .social-share-box-style-7 {
    left: 20px;
    bottom: 50px;
  }
  .banner-thumb-area {
    display: none;
  }
  .esp_post-grid.post-grid-lg-style-1 .post-content {
    padding: 30px 20px;
  }
  .esp_subscribe-box {
    margin-top: 0;
  }
  .esp_subscribe-box .title {
    max-width: 80%;
  }
  .esp_post-grid .post-content h1.post-title {font-size: 1.1rem;}
}
@media (max-width: 1600px) {
  .thumb-list {
    max-width: 70%;
  }
}

@media (max-width: 1291px) {

}
@media (max-width: 575.98px) {
  .border-xs-left-none {
    border-left: none !important; }
  .border-xs-right-none {
    border-right: none !important; }
  .border-xs-top-none {
    border-top: none !important; }
  .border-xs-bottom-none {
    border-bottom: none !important; } }

@media (max-width: 767.98px) {
  .border-sm-left-none {
    border-left: none !important; }
  .border-sm-right-none {
    border-right: none !important; }
  .border-sm-top-none {
    border-top: none !important; }
  .border-sm-bottom-none {
    border-bottom: none !important; } }

@media (max-width: 991.98px) {
  .border-md-left-none {
    border-left: none !important; }
  .border-md-right-none {
    border-right: none !important; }
  .border-md-top-none {
    border-top: none !important; }
  .border-md-bottom-none {
    border-bottom: none !important; } }

@media (max-width: 1199.98px) {
  .border-lg-left-none {
    border-left: none !important; }
  .border-lg-right-none {
    border-right: none !important; }
  .border-lg-top-none {
    border-top: none !important; }
  .border-lg-bottom-none {
    border-bottom: none !important; } }
